.laufen {
    width:60%;
	/* border:6px #000 solid; */
-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
		/* background-color: green; */
	color: white;
animation: rennen 4s infinite ;
/* animation-direction: alternate; */
margin-top:10%;
margin-bottom:20%;
margin-left:8%;
margin-right:15%;
padding:30px;
font-size:130%;
}

@keyframes rennen {

	0% {
		transform: translate(0);
	}
	40% {
		transform: translate(10em);
	}
	80% {
		transform: translate(5em);
	}
	100% {
		transform: translate(1em);
	}
}
/*#######-------------
*/
/**/
#loading {
		-webkit-animation: rotation 15s infinite linear;
}

@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}
.wait {cursor: wait;}
